/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
.sn_disclaimer h2 {
  margin-bottom: 1.5625rem;
}
.sn_disclaimer h2 {
  font-size: 1.875rem;
}
.sn_disclaimer p {
  margin-bottom: 1.5625rem;
}
.sn_disclaimer p {
  font-size: 1rem;
}
.sn_disclaimer strong {
  color: #fff;
}